
{
  "manifest_version": 3,
  "name": "百应直播助手.快手版",
  "description": "解决快手直播时手动重复操作的烦恼.帮你发评论信息，点讲解弹窗。助手www.7716688.cn",
  "version": "26.4.2",
  "icons": {
    "16": "img/icon16.png",
    "48": "img/icon48.png",
    "128": "img/icon128.png"
  },
  "content_scripts": [{
    "matches": ["*://zs.kwaixiaodian.com/page/helper*"],
    "js": ["js/j.js", "js/m.js", "js/xlsx.js", "js/s.js"],
    "css": ["css/content.css"],
    "run_at": "document_idle"
  }],
  "action": {
    "default_popup": "popup/popup.html",
    "default_title": "百应直播助手.，快手版"
  },
  "permissions": [
    "cookies",
	"webRequest",
	"storage"
  ],
    "background": {
        "service_worker": "js/bg.js"
    },
  "host_permissions": [
    "*://zs.kwaixiaodian.com/*",
    "*://*.7716688.cn/*"
  ],
 
  "web_accessible_resources": [{
    "resources": ["js/*", "css/*"],
    "matches": ["*://zs.kwaixiaodian.com/*"]
  }]
}
